AnsweredAssumed Answered

Model builder backward compatibility

Question asked by robinne on Jan 27, 2016
Latest reply on Jan 27, 2016 by Dan_Patterson

Hi,

 

I built a model in ArcGIS 10.3 on my laptop, but my workstation is in 10.2.

Should I expect compatibility issues? If so, is there anything I should do to fix them?

 

Thanks

Outcomes